.tags-wrapper {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.thetags ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.thetags li {
    display: block;
    margin-right: 0.2em;
}

.thetags li:last-child {
    margin-right: 2em;
}

.btn.add-tags {
    background: #a1a1a1;
    border: 0;
    padding: 0.1em 1em;
    border-radius: 2px;
    color: #000;
    font-family: "Roboto","Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer;
    transition: background 260ms ease-in;
}

.btn.add-tags:hover {
    background: #dadada;
}

.tagging-actions {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}